Subject: International Customers AUDI
From: Ashwinee Latchayya <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 13 Jan 2021 13:00:56 +0000

Hi Team,

There have been many times whereby we receive chats from International customers who are soon to relocate to the Middle East. Most of these customers do not have a number from a middle east but instead they provide us with their international number.

Such leads are not to be submitted through the form. Instead write an email to me mentioning the chat ID and the customer's name along with a brief message. Send the email to [email-masked]

I will forward those manually to the Audi Team.

I'm waiting to get a feedback on how VW wants us to handle such leads. I will update you soon.

Let me know if you have any questions.

Kind Regards
Ash